﻿body 
{
    
    min-width: 973px;
    padding: 0px;
    margin:0 auto;
     line-height:16px;
   margin-bottom:0px;
    text-align: center;
    font-size:16px;
	background-color:white; 
    background-position: center; 
    
}

#mainbody
{
	 background-color:#265323; 

}


#ctl00_explitLogout_ExplicitLogin
{
    color: rgb(251, 250, 251);
}


/*  COOKIES BANNER STYLES  */


#cookiesbanner
{
width: 100%;
min-height: 75px;

padding-top: 10px;

margin-bottom:20px; 

background-color:#efefef;
border:1px solid #8bc43e;

font-family:verdana;

font-size: 0.84em;
color: #6a6b6d;
text-align:center !important;
}

#cookiesbannertext
{
width:75%;
margin: 0 auto;
text-align:left;
}


a.bannerstyle:link {color:#6a6b6d;font-weight:normal;}
a.bannerstyle:visited {color:#6a6b6d;font-weight:normal;}
a.bannerstyle:hover {color:#226212;font-weight:normal;}
a.bannerstyle:active {color:#6a6b6d;font-weight:normal;}

/*  END OF COOKIES BANNER STYLES  */


#SS-header
{

 padding: 0px;
    margin:0 auto;

    
    background-color:#fbfafb;
    width: 100%;
    text-align: right;
    font-size: 0.8em;
    color: black;
    vertical-align:middle; 
   
}

/*  SETTING COLUMNS FOR PAGE LAYOUT  */

#bodywrapper { 
  
   	padding: 0px;
    margin:0 auto;
     text-align:center;
    width: 925px;
    background:white;
    /* background-color:#265323;*/
  /* background-color:white;*/

    
   	margin-top:20px; 
   
    padding-bottom:0px;
    height:100% !Important;
    -moz-border-radius: 2em 2em 2em 2em;
    border-radius: 2em 2em 2em 2em;
   
 	box-shadow: 5px 2px 20px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:5px 2px 20px rgba(0, 0, 0, 0.2);
   
    behavior: url("http://www.statesavings.ie/PIE.htc");
}

/*  END OF SETTING COLUMNS FOR PAGE LAYOUT  */

a.HeaderLink:link {color:white;font-weight:normal; text-decoration: none; font-size:10px; font-family:verdana; vertical-align:top; padding-left: 5px; padding-right: 5px;}
a.HeaderLink:visited {color:white;font-weight:normal; text-decoration: none; font-size:10px; font-family:verdana; vertical-align:top; padding-left: 5px; padding-right: 5px;}
a.HeaderLink:hover {color:white;font-weight:normal; text-decoration: underline; font-size:10px; font-family:verdana; vertical-align:top; padding-left: 5px; padding-right: 5px;}
a.HeaderLink:active {color:white; font-weight:normal;text-decoration: none; font-size:10px; font-family:verdana;  vertical-align:top; padding-left: 5px; padding-right: 5px;}

#banner 
{    
	width: 905px;
	height: 150px;
	 padding: 0px;
    margin:0 auto;
    

	vertical-align: top;
	text-align: left;
	
  
    border-radius: 2em 2em 0em 0em; 
	 behavior: url("http://www.statesavings.ie/PIE.htc");
	 
	background-image: url('/PublishingImages/masthead.jpg');

	background-repeat: no-repeat;
	
    background-color:Silver;    
	
	padding-left: 10px;
	padding-right: 10px;
	

}


/****************************************************************************/
/*                                                                          */
/*           Shadow affect                                                  */
/*     Borrowed from (effect 8):                                            */
/* http://www.paulund.co.uk/creating-different-css3-box-shadows-effects     */
/****************************************************************************/
.shadow
{
  	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.shadow:before, .shadow:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.shadow:after
{
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
    -moz-transform:skew(8deg) rotate(3deg);
    -ms-transform:skew(8deg) rotate(3deg);
    -o-transform:skew(8deg) rotate(3deg);
    transform:skew(8deg) rotate(3deg);
}
/****************************************************************************/



/*  SEARCH BOX  */
#searchLayout{
    float: right;
    background-color:#fbfafb;
    width: 39.6%;	
    height: 59px;
    text-align: right;
    font-size: 12px;
    color: black;
    vertical-align: top;
}

#searchLayout input { background: transparent url('/images/search.gif') left no-repeat; padding-left: 25px; }
#searchLayout .ms-sbcell { background: url('/images/searchBg.gif') repeat-x; border-color: #BD9BBD; }
/*  END OF SEARCH BOX  */


/*  TOP NAVIGATION  */


#topbarNav
{    
	max-width: 905px;
	height: 13px;	
	background: #FFFFFF;
	padding-left:10px;
	padding-right:10px;
}


/*  END OF TOP NAVIGATION  */


/*  BREADCRUMB  */

#Breadcrumb
{
	background: #FFFFFF;
	height: 22px;
	text-align:left;
	text-transform:uppercase;
	padding-left:0px;
	padding-top:5px;
	padding-bottom:0px;
}
.BreadcrumbLinks
{
	color: black;
	font-size:9px;
	font-family:Verdana;
	font-weight:bold;
	line-height:14pt;

}
.BreadcrumbLinks a
{
	color: #AAD56F;
	text-transform:uppercase
}

#BreadcrumbUnderlined
{    
	width:100%;
	height: 1px;	
	background: #e8e8e9;
}



/*  MAIN TABLE  */


#wrapper {  
	background-color:white;   

	width: 905px;
	text-align: left;
    padding: 10px;
    margin:0 auto; 
}


/*  LEFT NAVIGATION  */

#StaticLeftNavColumn
{    
	width: 190px;
	overflow:hidden;
	color: #000000;
}
#StaticLeftNavColumnHeaderHome
{    
	width: 190px;
	height:20px;
	background: url('/PublishingImages/but-menu-bckgrnd.gif');
	color: white;
	font-size:20px;
	font-family:Verdana;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:1px;
	padding-left:8px;
}
#StaticLeftNavColumnHeaderCurve
{    
	
	background: url('/PublishingImages/top-menu-curve.gif');
	height:13px;
	
}

#StaticLeftNavColumnHeader
{    
	background: #8DC542;
	width: 190px;
	height:14px;
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:1px;
	padding-left:8px;
	color: white;
}
#StaticLeftNavColumnHeaderBottom
{    
	height:7px;
	background: url('/PublishingImages/grad-menu-lftbot.gif') bottom;
}


#StaticLeftNavColumnHeader2
{    
	background: #C6C7C6;
	color: #000000;
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:7px;
	padding-left:8px;
	border-top: none;
	border-left: solid #DEDEDD 1.0pt;
	border-right: solid #DEDEDD 1.0pt;
}

#StaticLeftNavColumnSubHeader
{    
	background: #E0E0DF;
	color: #000000;
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:7px;
	padding-left:8px;
	border-top: none;
	border-left: solid #DEDEDD 1.0pt;
	border-right: solid #DEDEDD 1.0pt;
}

#StaticLeftNavColumnItem
{    
	background: url('/PublishingImages/gry-bckgrnd-lft.jpg');
	color: #000000;
	width: 190px;

	height:16px;
	font-size:11px;
	font-family:Verdana;
	padding-top:9px;
	padding-bottom:0px;
	padding-left:8px;
	padding-right:1px;
}
.StaticLeftNavColumnItemArrow
{
	 float: right;
	 padding-right:9px;
	   vertical-align:top;
	   border: none;
}

#StaticLeftNavColumnLastItem
{    
	background: #EFEFEF;
	color: #000000;
	height:25px;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:1px;
	border-left: solid #DEDEDD 1.0pt;
	border-right: solid #DEDEDD 1.0pt;
	vertical-align:middle;
}

#StaticLeftNavColumnSeparatorGrey{    
	width: 188px;
	height: 1px;	
	background: #DEDEDD;
	position:relative;
	left:1px;
}
#StaticLeftNavColumnSeparatorWhite{    
	width: 188px;
	height: 1px;	
	background: #D4D4D4;
	position:relative;
	left:1px;

}

#StaticLeftNavColumnGap
{    
	width: 190px;
	height:6px;
}

#StaticLeftNavColumnFooter
{    
	background: url('/PublishingImages/grad-menu-lfttop.gif');
	height:7px;
}
#StaticLeftNavColumnFooterCurve
{    
	background: url('/PublishingImages/bot-menu-curve.gif');
	height:13px;
}


#StaticLeftNavColumnButtons
{    
	background: url('/PublishingImages/but-menu-bckgrnd.gif');
	height:20px;
	color: white;
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:1px;
	padding-left:8px;
}


a.StaticLeftNavContentLink:link {color:#6A6B6D;  font-size:10px; font-family:Verdana;margin-right:2px;}
a.StaticLeftNavContentLink:visited {color:#6A6B6D;   font-size:10px; font-family:Verdana;margin-right:2px;}
a.StaticLeftNavContentLink:hover {color:#6A6B6D;  font-size:10px; font-family:Verdana;margin-right:2px;}
a.StaticLeftNavContentLink:active {color:#6A6B6D;  font-size:10px; font-family:Verdana;margin-right:2px;}

a.StaticLeftNavContactLink:link {color:#FFFFFF;  font-size:12px;font-weight:bold; font-family:Verdana;margin-right:2px;}
a.StaticLeftNavContactLink:visited {color:#FFFFFF;   font-size:12px;font-weight:bold;  font-family:Verdana;margin-right:2px;}
a.StaticLeftNavContactLink:hover {color:#FFFFFF;  font-size:12px; font-weight:bold; font-family:Verdana;margin-right:2px;}
a.StaticLeftNavContactLink:active {color:#FFFFFF;  font-size:12px;font-weight:bold;  font-family:Verdana;margin-right:2px;}

/*  END OF LEFT NAVIGATION  */


/*  HORIZONTAL NAVIGATION  */

.horizontalmenu
{
	float:none;
	text-align: left;
	padding-bottom: 15px;
	margin-top: 5px;			
}
.linkButtons
{
    float:left;
    text-decoration:none;
    color:#265323;
    font-size:12px;
    padding-left:5px;
    padding-right:5px;
    /*padding-left:1px;   */
    color:#265323 !Important;
}

.linkButtonsON
{
float:left;
    text-decoration:none;
    color:#265323;
    font-size:12px;
    font-weight:bold;

    padding-left:5px;
    padding-right:5px;
    color:#265323 !Important;
}

.linkButtons:hover
{
float:left;
    text-decoration: underline;   
}

.linkButtons_separators
{
    float:left;
 text-decoration:none;
    color:#265323;
    font-size:12px;

    padding-bottom:15px;
  padding-left:5px;
    padding-right:5px;


}


/*  END OF HORIZONTAL  NAVIGATION  */


/*  CONTENT HOMEPAGE */
#ContentHomepage
{    
	width:905px;
	color: #000000;
	font-size:.86em;
	font-family:Verdana;
    text-align: left;
}

#ad_box-TOP{
	background: url('/PublishingImages/main-top.gif');
	height:13px;
}


#ad_box{
	width: 474px;
	color: white;	
	background: url('/PublishingImages/main-bckgrnd.gif');
	text-align:center;
}

#ad_text-Header{

	font-size:50px;
	font-family:verdana;
	

	padding-top:25px;
	padding-bottom:10px;
}
#ad_text-SubHeader{

	font-size:12px;
	font-family:verdana;
	
}

#ad_text{
	
	font-size:18px;
	font-family:verdana;
	padding-top:35px;
	padding-bottom:30px;

}

#ad_button{
	width: 180px;
	color: #000000;
	background: orange;
	text-align:center;
	margin:0 auto;
	border: solid black 1.0pt;
	font-size:14px;
	font-family:verdana;
	padding:5px;

}
a.ad_button:link {color:black; font-size:14px; font-family:verdana;text-decoration: none;}
a.ad_button:visited {color:black; font-size:14px; font-family:verdana;text-decoration: none;}
a.ad_button:hover {color:black; font-size:14px; font-family:verdana;text-decoration: underline;}
a.ad_button:active {color:black; font-size:14px; font-family:verdana;text-decoration: none;}



.ad_image{
	border:none;
	vertical-align:bottom;
}


a.ad_text:link {color:#D08417; font-size:14px; font-family:verdana;text-decoration: underline;}
a.ad_text:visited {color:#D08417; font-size:14px; font-family:verdana;text-decoration: underline;}
a.ad_text:hover {color:#D08417; font-size:14px; font-family:verdana;text-decoration: underline;}
a.ad_text:active {color:#D08417; font-size:14px; font-family:verdana;text-decoration: underline;}


#ad_box-BOTTOM{
	background: url('/PublishingImages/main-bot.gif');
	height:13px;

}




#promoBox
{    
	width: 100%;
   border-radius: 1em 1em 0em 0em; 
	 behavior: url("http://www.statesavings.ie/PIE.htc");

	overflow:hidden;
	color: #000000;
	float:left;

}

#promoBoxHeader
{    
	
	background: url('/PublishingImages/ctr-bubble-top.jpg');
	height:20px;
	color: white;
	font-size:13px;
	font-family:Verdana;
	font-weight:bold;
	padding-top:5px;
	padding-left:15px;
	padding-right:10px;

}
#promoBoxContent
{    
	background: url('/PublishingImages/ctr-bubble-bckgrnd.jpg');
	color: #8F8F8F;
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:10px;
	margin: 0 auto;
}
#promoBoxGap
{    
	width: 100%;
	height:6px;
}
#promoBoxFooter
{    
	background: url('/PublishingImages/ctr-bubble-bttm.jpg');
	 border-radius: 0em 0em 1em 1em; 
	 behavior: url("http://www.statesavings.ie/PIE.htc");

	height:12px;
}


a.promoBoxLink:link {color:#8CC63F;  font-size:10px; font-family:Verdana;margin-right:2px;}
a.promoBoxLink:visited {color:#8CC63F;   font-size:10px; font-family:Verdana;margin-right:2px;}
a.promoBoxLink:hover {color:#8CC63F;  font-size:10px; font-family:Verdana;margin-right:2px;}
a.promoBoxLink:active {color:#8CC63F;  font-size:10px; font-family:Verdana;margin-right:2px;}




/*  END OF CONTENT HOMEPAGE  */


/*  CONTENT  */

#ContentCell
{    
	width:475px;
	margin-left:20px;
	margin-right:20px;
	background-color:white;
	float:left;
}

#PageContent
{    
	background-color:white;
}


#ContentCellLong
{    
	width:695px;
	margin-left:0px;
	margin-right:20px;
	background-color:white;
	float:left;
}
#ContentLong
{    
	color: #000000;
	font-size:.86em;
	font-family:verdana;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:10px;
}

#ContentTitle
{    
	width:100%;
	height:22px;
	letter-spacing:1pt;
	color: #406618;
	font-size:16px;
	font-family:verdana;
	font-weight:bold;
	
	padding-left:1px;
	padding-right:10px;
}
#ContentTitleLong
{    
	height:22px;
	letter-spacing:1pt;
	color: #406618;
	font-size:16px;
	font-family:verdana;
	font-weight:bold;
	padding-top:12px;
	padding-left:20px;
	padding-right:10px;
}


#ContentTitleUnderlined
{    
	width:100%;
	height: 1px;	
	background: #e8e8e9;
}

#Content
{    
	color: #000000;
	background: #FFFFFF;
	font-size:.86em;
	font-family:verdana;
	padding-top:1px;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:15px;
}
.ContentLgr
{    
	color: #000000;
	font-size:1.3em;
	font-family:verdana;
}



a.ContentLink:link {color:#226212; text-decoration: underline;  font-family:verdana;}
a.ContentLink:visited {color:#226212; text-decoration: underline; font-family:verdana;}
a.ContentLink:hover {color:#226212; text-decoration: underline;  font-family:verdana;}
a.ContentLink:active {color:#226212; text-decoration: underline; font-family:verdana;}

a.Products:link {color:#226212; text-decoration: underline;  font-family:verdana;}
a.Products:visited {color:#226212; text-decoration: underline; font-family:verdana;}
a.Products:hover {color:#226212; text-decoration: none; font-family:verdana;}
a.Products:active {color:#226212; text-decoration: underline; font-family:verdana;}

a.Downloads:link {color:#226212; text-decoration: underline;  font-family:verdana;}
a.Downloads:visited {color:#226212; text-decoration: underline; font-family:verdana;}
a.Downloads:hover {color:#226212; text-decoration: none; font-family:verdana;}
a.Downloads:active {color:#226212; text-decoration: underline; font-family:verdana;}



p{
	color: #000000;
	font-size:.86em;
	font-family:verdana;
	margin-top:3px;
	margin-bottom:18px;
}

#AFandB{
	color: #000000;
	font-size:.96em;
	font-family:verdana;
	margin-top:3px;
	margin-bottom:10px;
}


lu,li
{
	color: #000000;
	font-size:.86em;
	font-family:verdana;
}

li
{
	padding-left:5px;
}

b,strong
{
	font-weight:bold;
}

.Caption
{    
	color: #000000;
	font-size:.8em;
	font-family:verdana;
	font-weight:bold;
}

.buttoncontainer { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('/PublishingImages/but-green-rght.gif') no-repeat scroll top right;
    color: white;
    display: block;
    float: left;
    font: bold 10px verdana;
    height: 27px;
    
    margin-right: 6px;
    padding-right: 6px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('/PublishingImages/but-green-left.gif') no-repeat;
    display: block;
    line-height: 17px;
    padding: 5px 10px 5px 2px;
} 

a.button:hover {
    background-position: bottom right;
    color: white;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:hover span {
    background-position: bottom left;
    padding: 5px 10px 5px 2px; /* push text down 1px */
} 

.DefaultImage
{
    border:0;
}

div.BorderImage
  {
  margin:2px;
  border:1px solid #999999;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
 
div.BorderImage img
  {
  display:inline;
  margin:2px;
   /*border:1px solid #666666;*/
  }
  
div.BorderImage a:hover img
  {
  border:1px solid #999999; 
  }
  
  
  /* TABLES */
  
.corp_information_table{
	color: #000000;
	font-size:.93em;
	font-family:verdana;
	margin-top:3px;
	margin-bottom:18px;

}
.ms-rteTable-2   {
	border-collapse: collapse;
	border: solid 0px;
	font-family: verdana;   
	border-bottom: solid #e0d8d7 1.0pt;
}
.ms-rteTable-2 tr.ms-rteTableHeaderRow-2     
{
	padding: 0in 5.4pt 0in 5.4pt;	    
	border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: 10in;
	margin-left: 0in;
	line-height: 115%;
	font-size: 10px;  
	font-family: "verdana";  
	font-weight:bold;
	border: solid #e0d8d7 1.0pt;
	border-bottom: solid #e0d8d7 2.0pt;
	background: #226212;
	color: #ffffff;	
	height:25px;
}
.ms-rteTable-2 td.ms-rteTableHeaderFirstCol-2   {
	border-width: 1.0pt 1.0pt 1.0pt 1.0pt;
	border: solid #e0d8d7 1.0pt;
	border-bottom: solid white 0.0pt;
	padding: 0in 5.4pt 0in 5.4pt;	
	
	}
.ms-rteTable-2 td.ms-rteTableHeaderLastCol-2  {
	border-width: 1.0pt 1.0pt 1.0pt 1.0pt;
	border: solid #e0d8d7 1.0pt;
	border-bottom: solid white 0.0pt;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableHeaderOddCol-2 {
	border-width: 1.0pt 1.0pt 1.0pt 1.0pt;
	border: solid #e0d8d7 1.0pt;
	border-bottom: solid white 0.0pt;
	padding: 0in 5.4pt 0in 5.4pt;
	width:30%;
}
.ms-rteTable-2 td.ms-rteTableHeaderEvenCol-2 {
	border-width: 1.0pt 1.0pt 1.0pt 1.0pt;
	border: solid #e0d8d7 1.0pt;
	border-bottom: solid white 0.0pt;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 tr.ms-rteTableOddRow-2 {
	color: #000000;
	background-color: #BCDB56;
	font-size: 8pt;   
	vertical-align: top;
	padding-bottom: 5px;
}
.ms-rteTable-2 tr.ms-rteTableEvenRow-2 {
	color: #000000;
	background-color: #E4F1BC;
	font-size: 8pt;   
	vertical-align: top;
	padding-bottom: 5px;
}
.ms-rteTable-2 td.ms-rteTableFirstCol-2  {
	color: #666666;
	padding: 5pt 5.4pt 0in 5.4pt;
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: 10.0pt;
	margin-left: 0in;
	line-height: 115%;
	font-size: 10px;  
	font-family: "verdana";  
	font-weight: bold;
	border-top: none;
	border-left: solid #e0d8d7 1.0pt;
	border-right: solid #e0d8d7 1.0pt;
	background: #f5f5f5;
}
.ms-rteTable-2 td.ms-rteTableLastCol-2 {
	padding:5pt 5.4pt 0in 5.4pt;
	border-right: solid #e0d8d7 1.0pt;
}
.ms-rteTable-2 td.ms-rteTableOddCol-2  {
	padding: 5pt 5.4pt 5pt 5.4pt;
	border-right: solid #e0d8d7 1.0pt;
	width:30%
}
.ms-rteTable-2 td.ms-rteTableEvenCol-2 {
	padding:5pt 5.4pt 5pt 5.4pt;
	border-right: solid #e0d8d7 1.0pt;
}
.ms-rteTable-2 tr.ms-rteTableFooterRow-2    {
	color: #666666;
	background-color: #FFFFFF;
	font-size: 8pt;  
	vertical-align: top;
	padding: 0in 5.4pt 0in 5.4pt;
	border-bottom: solid #e0d8d7 1.0pt;
}
.ms-rteTable-2 td.ms-rteTableFooterLastCol-2 
{
	border-width: 1.0pt 1.0pt 1.0pt 1.0pt;
	border: solid #e0d8d7 1.0pt;
	border-bottom: solid white 0.0pt;    
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableFooterOddCol-2  
{
	border-width: 1.0pt 1.0pt 1.0pt 1.0pt;
	border: solid #e0d8d7 1.0pt;
	border-bottom: solid white 0.0pt;    
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableFooterEvenCol-2  
{
	border-width: 1.0pt 1.0pt 1.0pt 1.0pt;
	border: solid #e0d8d7 1.0pt;
	border-bottom: solid white 0.0pt;    
	padding: 0in 5.4pt 0in 5.4pt;

}

/* END OF TABLES */

  /* SITE MAP */  

.headertitle {text-align: left;color:#292863; font-size:14px; font-family:verdana;font-weight:bold;}


/* This is customising webparts CSS and can affect HeaderLinks style for top bar
.ms-WPBody A:link   {text-align: left;color:#292863; font-size:11px; font-family:verdana;font-weight:bold;}
.ms-WPBody A:visited {text-align: left;color:#292863; font-size:11px; font-family:verdana;font-weight:bold;}
.ms-WPBody A:hover {text-align: left;color:#292863; font-size:11px; font-family:verdana;font-weight:bold;text-decoration: underline;}
.ms-WPBody A:active {text-align: left;color:#292863; font-size:11px; font-family:verdana;font-weight:bold;}


 END OF SITE MAP */


/*  END OF CONTENT  */


/*  RIGHT COLUMN  */

#rightColumn
{    
	width: 200px;
	height:100%;

	overflow:hidden;
	color: #000000;
	float: right;
}
#rightColumnHeader1
{    
	height:17px;
	color: white;
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	padding-left:25px;
	padding-top:5px;
	background: url('/PublishingImages/speech-titletop.gif');
}

#rightColumnHeader
{    
	
	background: url('/PublishingImages/speech-title.gif');
	height:16px;
	color: white;
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	padding-left:25px;
	padding-top:3px;
}

a.RightContentHeaderLink:link {color:white;  font-size:10px; font-family:Verdana;text-decoration: None;}
a.RightContentHeaderLink:visited {color:white; font-size:10px; font-family:Verdana;text-decoration: None;}
a.RightContentHeaderLink:hover {color:white;  font-size:10px; font-family:Verdana;text-decoration: Underline;}
a.RightContentHeaderLink:active {color:white;  font-size:10px; font-family:Verdana;text-decoration: None;}

#rightColumnContent
{    
	background: url('/PublishingImages/gry-bckgrnd-rght.jpg');
	color: #000000;
	font-size:10px;
	font-family:Verdana;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:10px;
	margin: 0 auto;

}

#rightColumnBottom
{    

height:30px;
background: url('/PublishingImages/speech-bot.gif');

}

#rightColumnGirl
{    
	width: 200px;
	height:255px;
	background: white;
 	text-align: center;
}


a.RightContentLink:link {color:#8CC63F;  font-size:10px; font-family:Verdana;margin-right:2px;}
a.RightContentLink:visited {color:#8CC63F;   font-size:10px; font-family:Verdana;margin-right:2px;}
a.RightContentLink:hover {color:#8CC63F;  font-size:10px; font-family:Verdana;margin-right:2px;}
a.RightContentLink:active {color:#8CC63F;  font-size:10px; font-family:Verdana;margin-right:2px;}


/*  END OF RIGHT COLUMN  */

/*  FOOTER   */


#bottombar
{    
	width: 925px;
	height: 5px;	
	background: #FFFFFF;
	margin: 0 auto;
}

#footerSeparator
{    
	width: 905px;
	height: 1px;	
	background: #929292;
}

#thefooter
{
	width: 905px;
	padding-left: 10px;
	padding-right: 10px;
    background: #FFFFFF;
    clear: both;
    height: 160px;
    line-height:33px;
    font-family: verdana;
	font-size:11px;
	margin: 0 auto;
	color: #333366;
	text-align: left;


	padding-bottom:0px;
    
    -moz-border-radius: 2em 2em 2em 2em;
    border-radius: 2em 2em 2em 2em;
   
   behavior: url("http://www.statesavings.ie/PIE.htc"); 

}
#footerBottom
{
  background-color:#265323;     
  height: 20px;
 
margin-top:20px;
}

.AnPostLogoImage{
    float:right;
    padding-top: 5px;
    padding-right: 20px;
 
}


a.FooterLink:link {color: #000000; font-size:11px; font-weight:normal;font-family:verdana; text-decoration: none;padding-left: 10px;padding-right: 10px; min-width:30px;}
a.FooterLink:visited {color:#000000; font-size:11px; font-weight:normal;font-family:verdana; text-decoration: none;padding-left: 10px;padding-right: 10px;min-width:30px;}
a.FooterLink:hover {color:#000000; font-size:11px; font-weight:normal;font-family:verdana; text-decoration: Underline;none;padding-left: 10px;padding-right: 10px;min-width:30px;}
a.FooterLink:active {color:#000000; font-size:11px; font-weight:normal;font-family:verdana; text-decoration: none;padding-left: 10px;padding-right: 10px;min-width:30px;}


#footerSeparator2
{    
	width: 50%;
	height: 1px;	
	background: #e8e8e9;
}



/*  COPYRIGHT  */

#footer2
{
	width: 905px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
    background: #FFFFFF;
    clear: both;
    height: 60px;
	margin: 0 auto;
	text-align: left;
}



.FooterText
{
	color: #969AAD;
	font-family: verdana;
	font-size:11px;
}

/*  END OF COPYRIGHT  */

.Spacer
{
    float: left;
	background: white;
	width: 100%;
	height: 15px;
}








